@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Gloock&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Oswald:wght@200..700&display=swap");
@font-face {
  font-family: "Norwester";
  src: url("/ebc-static/fonts/norwester.otf");
  font-style: normal;
  font-display: swap;
}

body {
  background: #f3f3f3;
}
.oxford-wrapper {
  background: url(/ebc-static/image/oxford/bg.png);
  background-position: bottom;
  background-repeat: no-repeat;
  background-size: 100% auto;
}
.session1 {
  /* margin-top: 30px; */
  position: relative;
  padding: 140px 140px 210px;
  min-height: 675px;
  background-image: url(/ebc-static/image/oxford/session1_bg.png);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.session1-info {
  margin: 0 auto;
  max-width: 1160px;
}
.session1-logos {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.session1-logo1 {
  width: 580px;
  height: auto;
}
.session1-logo2,
.session1-logo3 {
   height: 92px;
   width: auto;
}
.session1-logo3 {
  margin-left: 12px;
}
.session1-info-wrapper {
  margin-top: 100px;
  display: flex;
  justify-content: space-between;
  gap: 190px;
}
.session1 .left-main {
  position: relative;
  color: #fac104;
  font-family: Norwester;
  font-size: 70px;
  font-style: normal;
  font-weight: 400;
  line-height: 117.9%; /* 83.12px */
}
.session1 .left-text {
  margin-top: 10px;
  color: #fff;
  font-size: 24px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  white-space: nowrap;
}

.cn .session1 .right-main {
  font-family: "Noto Serif SC", serif;
  color: #fff;
  font-size: 54px;
  font-style: normal;
  font-weight: 900;
  line-height: 150%; /* 81px */
}
.jp .session1 .right-main {
  font-family: "Noto Serif JP", serif;
}
.vi .session1 .right-main {
  /* font-family: "Noto Serif", serif; */
  font-weight: 600;
}
.th .session1 .right-main {
  font-family: "Noto Serif Thai", serif;
}
.session1 .right-main {
  font-family: "Oswald", sans-serif;
  letter-spacing: normal;
  color: #fff;
  font-size: 38px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.session1 .line {
  margin-top: 29px;
  width: 145px;
  height: 1px;
  background-color: #fff;
}
.cn .session1 .right-text {
  font-family: "Noto Serif SC", serif;
}
.session1 .right-text {
  font-family: "Oswald", sans-serif;
  margin-top: 29px;
  color: #fff;
  font-size: 24px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
}

.session1 .btn-go,
.session2 .btn-go,
.session3 .btn-more,
.session4 .btn-more,
.session5 .btn-more {
  margin-top: 14px;
  display: inline-flex;
  padding: 16px 24px;
  justify-content: center;
  align-items: center;
  gap: 10px;
  border-radius: 5px;
  background: rgba(251, 181, 11, 1);
  color: #0d1d41;
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: 100%;
  transition: background 0.3s;
}
.session1 .btn-go {
  margin-top: 29px;
}
.session2 .btn-go {
  margin-top: 35px;
}
.session1 .btn-go:hover,
.session2 .btn-go:hover,
.session3 .btn-more:hover,
.session4 .btn-more:hover,
.session5 .btn-more:hover {
  background: #c99109;
}

.session1-bottom {
  position: absolute;
  left: 0;
  bottom: 0;
  height: 33px;
  width: 100%;
  background-image: url(/ebc-static/image/oxford/session1_bg_b.png);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.session2 {
  position: relative;
  display: flex;
  justify-content: center;
  margin-top: -124px;
}
.session2-inner {
  max-width: 1180px;
  padding: 40px 70px 60px 70px;
  border-radius: 5px;
  background: #fff;
  box-shadow: 0px 14px 34px 0px rgba(0, 0, 0, 0.06);
}
.cn .session2-title {
  font-size: 48px;
  font-weight: 900;
}
.vi .session2-title {
  font-size: 48px;
  font-weight: 600;
}
.session2-title {
  color: #1e284c;
  font-size: 40px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}
.session2-text {
  margin-top: 8px;
  color: #143785;
  font-size: 17px;
  font-style: normal;
  font-weight: 700;
  line-height: 150%; /* 25.5px */
  letter-spacing: 0.51px;
}
.session2-active-title {
  margin-top: 34px;
  color: #1e284c;
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}

.session2-active-text {
  margin-top: 10px;
  color: #525c60;
  text-align: justify;
  font-family: "Noto Sans SC";
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 160%; /* 25.6px */
}

.session3 {
  margin: 144px auto 0;
  max-width: 1180px;
}
.session4,
.session5 {
  margin: 100px auto 0;
  max-width: 1180px;
}
.session6 {
  margin: 54px auto 0;
  max-width: 1180px;
  padding-bottom: 180px;
}
.cn .session3 .session3-title,
.cn .session4 .session4-title,
.cn .session5 .session5-title,
.cn .session6 .session6-title {
  font-weight: 900;
}
.vi .session3 .session3-title,
.vi .session4 .session4-title,
.vi .session5 .session5-title,
.vi .session6 .session6-title {
  font-weight: 600;
}
.session3 .session3-title,
.session4 .session4-title,
.session5 .session5-title,
.session6 .session6-title {
  color: #1e284c;
  font-size: 36px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  /*  */
}
.speaker-item {
  display: flex;
  margin-top: 54px;
  gap: 24px;
}
.speaker-item > img {
  width: 280px;
  height: 302px;
  flex-shrink: 0;
  border-radius: 15px;
  background: #c4c4c4;
}

.speaker-item .box-right .p1 {
  color: #1e284c;
  font-family: Gloock;
  font-size: 24px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.speaker-item .box-right .p2 {
  margin-top: 12px;
  color: #525c60;
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 160%;
}
.speaker-item .box-right .p3 {
  margin-top: 18px;
  color: #525c60;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 160%;
  min-height: 153px;
}

.session4 .btn-more {
  margin-top: 20px;
}
.session5 .btn-more {
  margin-top: 24px;
}

.session4 .banner {
  margin-top: 20px;
  width: 100%;
  display: none;
  height: auto;
}

.session4 .introduce-title {
  margin-top: 20px;
  color: #525c60;
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: 160%; /* 32px */
}
.session4 .introduce-info {
  margin-top: 24px;
  color: #525c60;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 160%;
}
.session5 .session5-info,
.session6 .session6-info {
  margin-top: 24px;
  color: #525c60;
  text-align: justify;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 160%; /* 25.6px */
}
.session6 .logos {
  margin-top: 100px;
}

.logos-img {
  max-width: 887px;
  width: 95%;
  height: auto;
}

.pc {
  display: block;
}
.mobile {
  display: none;
}
@media (max-width: 1400px) {
  .session1-info-wrapper {
    gap: 50px;
  }
  .session1 .right-text {
    font-size: 22px;
  }
}
@media (max-width: 1300px) {
  .cn .session1 .right-main {
    font-size: 46px;
  }

  .session1 .right-main {
    font-size: 32px;
  }
}
@media (max-width: 1200px) {
  .session1 .left-main {
    font-size: 60px;
  }
  .cn .session1 .right-main {
    font-size: 42px;
  }

  .session1 .right-main {
    font-size: 28px;
  }
}
@media (max-width: 1100px) {
  .session1 .left-main {
    font-size: 56px;
  }
  .cn .session1 .right-main {
    font-size: 38px;
  }

  .session1 .right-main {
    font-size: 26px;
  }
  .session1-logo1 {
    width: 500px;
  }
}
@media (max-width: 995px) {
  .mobile {
    display: block;
  }
  .pc {
    display: none;
  }

  .session1 {
    padding: 67px 24px 87px;
  }
  .session1 .left-main {
    font-size: 42px;
  }
  .session1 .left-text {
    margin-top: 6px;
    font-size: 15px;
    max-width: calc(100% - 140px);
    white-space: normal;
  }

  .session1-info-wrapper {
    margin-top: 14px;
    flex-direction: column;
    gap: 0;
  }

  .cn .session1 .right-main {
    margin-top: 32px;
    font-size: 36px;
  }

  .session1 .right-main {
    margin-top: 32px;
    font-size: 22px;
  }

  .session1 .line {
    margin-top: 19px;
    width: 97px;
  }

  .session1 .right-text {
    margin-top: 19px;
    font-size: 16px;
  }
  .session1 .left {
    position: relative;
  }
  .session1 .logo-m {
    position: absolute;
    bottom: 0;
    right: 0;
  }
  .session1-logo2,
  .session1-logo3 {
     height: 42px;
     width: auto;
  }

  .session1 .btn-go,
  .session2 .btn-go,
  .session3 .btn-more,
  .session4 .btn-more,
  .session5 .btn-more {
    display: flex;
  }

  .session2 {
    margin: 0;
  }

  .session2-inner {
    max-width: none;
    padding: 70px 27px;
    border-radius: 0;
    box-shadow: none;
  }
  .cn .session2-title {
    font-size: 42px;
  }
  .session2-title {
    font-size: 32px;
  }

  .session2-text {
    margin-top: 20px;
    font-size: 16px;
  }
  .session2-active-title {
    margin-top: 40px;
  }
  .session2 .btn-go {
    margin-top: 40px;
  }
  .session3 .session3-title,
  .session4 .session4-title,
  .session5 .session5-title,
  .session6 .session6-title {
    text-align: center;
  }

  .session3,
  .session4,
  .session5,
  .session6 {
    margin: 0;
    padding: 60px 27px;
  }
  .session6 {
    padding-top: 0;
  }
  .speaker-item {
    margin-top: 60px;
    flex-direction: column;
    /* justify-content: center; */
    align-items: center;
  }
  .box-right > p {
    text-align: center;
  }

  .session4 {
    background-color: #fff;
    padding-bottom: 117px;
  }
  .session4 .introduce-title {
    font-size: 18px;
    text-align: center;
  }
  .session4 .introduce-info {
    text-align: center;
  }

  .session5 .session5-info,
  .session6 .session6-info {
    text-align: center;
  }
  .session6 .logos {
    margin-top: 54px;
  }
  .logos-img {
    width: 100%;
  }
}
